Subject: We should make a list

From: [email-masked]
Date: Fri, 17 Dec 93 20:18:21 CST

>From:	IN%"[email-masked]" 17-DEC-1993 13:48:40.32
>To:	IN%"[email-masked]"  "Multiple recipients of list"
>CC:
>Subj:	We should make a list, too.
>
>Return-path: <[email-masked]>
>Received: from moe.rice.edu by WSUHUB.UC.TWSU.EDU (PMDF #12851) id
> <[email-masked]>; Fri, 17 Dec 1993 13:48 CST
>Received: from spike.rice.edu by moe.rice.edu (AA10768); Fri,
> 17 Dec 93 13:45:59 CST
>Received: from  (localhost.rice.edu) by spike.rice.edu (AA15864); Fri,
> 17 Dec 93 13:45:32 CST
>Date: Fri, 17 Dec 93 13:45:32 CST
>From: PHILL MAHH <[email-masked]>
>Subject: We should make a list, too.
>To: Multiple recipients of list <[email-masked]>
>Errors-to: [email-masked]
>Reply-to: [email-masked]
>Message-id: <[email-masked]>
>Originator: [email-masked]
>Precedence: bulk
>X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
>X-Comment:  Late-Arrival-DependentS-List
>
>Dear Mi Mi, sr.
>	As an LAD I feel that at this point of time, it is necessary for
>us to make a list to show which of the INS's all over the country have
>interviewed or at least have shown evidence of processing LAD's applications
>I am under the Kansas City INS but as far as I know that there has not been
>a single person who has even been informed by KC INS for anything, yet. While
>some other INS's have started interviewing, I can hardly stop thinking that
>there is some thing wrong with KC INS. Therefore, I think a list of this kind
>may help people to be more aware of the current situations, and work together
>on some problems, if necessary. For example, KC INS keeps saying that they
>are so busy and there are simply so many people. BUT, they never are willing
>to explain anything in more details. I believe a push from more people or even
>an organization such as our LAD or IFCSS will make them talk more. Thanks for
>posting my opinion.
==============================================================================

Hi there!

I STRONGLY support this idea.

I believe all LADs filing with Kansas City INS have NOT got anything from KC
INS.

I wrote three letters to KC INS but got no response at all. I also called KC
INS more than four times since the file was sent to them.  The officer simply
told me that they did not know how to process the LADs' applications yet,/ I
should write again,/they were waiting for INS HQ's further instruction,/...
..  As I know, some other LADs did the same thing as I did, none of them
received anything positive from KC INS.

When the LADs sent files to KC INS, they were told that the KC INS would
schedule an interview for the applicants within 120 days. Now over 140 days
passed, no LAD in Kansas state area got anything from them.

We have tried all we could do and tried hard.  Should we simply wait here?

Any comments will be appreciated.

LX